gpo.zugaina.org

Search Portage & Overlays:

dev-python/httplib2

A comprehensive HTTP client library

Screenshots

  • httplib2-0.18.1-r2
    ~alpha amd64 arm arm64 hppa ~ia64 ppc ppc64 ~s390 sparc x86 ~amd64-linux ~x86-linux ~x64-macos
    test python_targets_python2_7 python_targets_python3_6 python_targets_python3_7 python_targets_python3_8 python_targets_python3_9

    View      Download      Browse     License: MIT   
    Overlay: stefantalpalaru (layman)
  • httplib2-0.18.1-r1
    ~alpha amd64 arm arm64 hppa ~ia64 ppc ppc64 ~s390 sparc x86 ~amd64-linux ~x86-linux ~x64-macos
    test python_targets_pypy3 python_targets_python3_6 python_targets_python3_7 python_targets_python3_8 python_targets_python3_9

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • httplib2-0.10.3-r1
    alpha amd64 arm ~arm64 ia64 ppc ppc64 sparc x86 ~amd64-linux ~x86-linux ~x64-macos
    python_targets_pypy3 python_targets_python2_7 python_targets_python3_6 python_targets_python3_7 python_targets_python3_8

    View      Download      Browse     License: MIT   
    Overlay: HomeAssistantRepository (layman)
  • httplib2-0.9.1-r1000
    *
    python_abis_2.7 python_abis_3.4 python_abis_3.5 python_abis_3.6 python_abis_3.7 python_abis_2.7-jython python_abis_2.7-pypy python_abis_3.3-pypy

    View      Download      Browse     License: MIT   
    Overlay: progress (layman)

USE Flags

test
Global: Workaround to pull in packages needed to run with FEATURES=test. Portage-2.1.2 handles this internally, so don't set it in make.conf/package.use anymore
python_targets_python2_7
* This flag is undocumented *
python_targets_python3_6
* This flag is undocumented *
python_targets_python3_7
* This flag is undocumented *
python_targets_python3_8
* This flag is undocumented *
python_targets_python3_9
* This flag is undocumented *
python_targets_pypy3
* This flag is undocumented *
python_abis_2.7
* This flag is undocumented *
python_abis_3.4
* This flag is undocumented *
python_abis_3.5
* This flag is undocumented *
python_abis_3.6
* This flag is undocumented *
python_abis_3.7
* This flag is undocumented *
python_abis_2.7-jython
* This flag is undocumented *
python_abis_2.7-pypy
* This flag is undocumented *
python_abis_3.3-pypy
* This flag is undocumented *